This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 69478 - RFE: Replace Freeciv 1.12.0 with 1.13.0
RFE: Replace Freeciv 1.12.0 with 1.13.0
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: freeciv (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 15:32 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 15:33:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-07-22 15:32:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020719

Description of problem:
According to "http://www.freeciv.org/" there's a new Freeciv version.

The Changelog of this version talks about the client is GTK 2.0 compliant, 
which makes more sense with Limbo's GNOME 2 environment.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. /usr/bin/civserver --version
2.
3.
	

Actual Results:  Freeciv version 1.12.0

Expected Results:  Freeciv version 1.13.0

Additional info:

Source RPM: freeciv-1.12.0-5.src.rpm
Comment 1 Karsten Hopp 2002-07-24 10:05:41 EDT
we are compiling freeciv with the --with-xaw3d flag. This disables  
gtk2 mode. But anyway, 0.1.13 has been built today for rawhide

Note You need to log in before you can comment on or make changes to this bug.